.bookForm {
  padding: 5rem;
  /* transform: scale(1.2); */
  width: 30rem;

}

.formHeading {
  color: #ffffff;
  font-size: 1.5rem;
  font-family: 'Poppins', sans-serif;
  text-align: center;
}

.startFormGroup {
  width: 30rem;
}

.form label {
  color: #ffffff;
}

.bookForm input[type=text] {
  min-width: 90%;
  padding: 12px 20px;
  margin: 8px 0;
  /* display: inline-block; */
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 12px;

}

.bookForm input[type=date] {
  min-width: 90%;
  padding: 12px 20px;
  margin: 8px 0;
  /* display: inline-block; */
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 12px;

}

.bookForm select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 12px;

}

/* Style the submit button */
.bookForm input[type=submit] {
  width: 100%;
  background-color: #FF9D29;
  color: #fff;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-weight: 600;
  font-size: 20px;
}

.transition-effect {
  transition: all 0.5s ease-in-out;
  /* Adjust the transition duration and easing as needed */
}

/* Add a background color to the submit button on mouse-over */
input[type=submit]:hover {
  color: #FF9D29;
  background-color: white;
}

.form>form select {
  margin: 8px 0px;
  font-size: 12px;
}

@media(max-width:900px) {
  .bookForm {
    padding: 1rem;
  }

  .startFormGroup {
    width: 100%;
  }
}